[Forgot Password]
Login  Register Subscribe

24003

 
 

131401

 
 

103942

 
 

909

 
 

84051

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2007-4662Date: (C)2007-09-04   (M)2018-02-19


Buffer overflow in the php_openssl_make_REQ function in PHP before 5.2.4 has unknown impact and attack vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 7.5
Exploit Score: Exploit Score: 10.0
Impact Score: Impact Score: 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
2007-0026
SECUNIA-26642
SECUNIA-26822
SECUNIA-26838
SECUNIA-27102
SECUNIA-27377
SECUNIA-27864
SECUNIA-28249
ADV-2007-3023
DSA-1444
GLSA-200710-02
USN-549-1
USN-549-2
http://www.php.net/ChangeLog-5.php#5.2.4
http://www.php.net/releases/5_2_4.php
https://issues.rpath.com/browse/RPL-1693
https://issues.rpath.com/browse/RPL-1702
https://launchpad.net/bugs/173043
php-phpopensslmakereq-bo(36390)

CPE    1
cpe:/a:php:php:5.2.3
CWE    1
CWE-119
OVAL    1
oval:org.mitre.oval:def:7538

© 2013 SecPod Technologies